RubyGems Navigation menu

scss_lint-auto_correct 1.2.3

A bunch of scripts for correcting some scss linting errors.

版本列表:

  1. 1.2.3 - January 07, 2018 (14.5 KB)
  2. 1.2.2 - January 07, 2018 (14.5 KB)
  3. 1.2.1 - January 03, 2018 (14.0 KB)
  4. 1.2.0 - December 26, 2017 (12.5 KB)
  5. 1.1.0 - December 26, 2017 (10.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Dorian Marié, Troels Knak-Nielsen

SHA 256 checksum:

ba02bb3a52488c58780858b0195fbcce87109beb300e71978582d3f0e2dae67f

下载总次数 6,769

这个版本 1,521

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2

相关链接: